package com.lightinit.hsdataportal.entity;

public class DataCatelogWithBLOBs extends DataCatelog {
    private String dataSourceOther;

    private String relation;

    public String getDataSourceOther() {
        return dataSourceOther;
    }

    public void setDataSourceOther(String dataSourceOther) {
        this.dataSourceOther = dataSourceOther == null ? null : dataSourceOther.trim();
    }

    public String getRelation() {
        return relation;
    }

    public void setRelation(String relation) {
        this.relation = relation == null ? null : relation.trim();
    }
}